<webobject name = "WindowWrapper">
	  <div id="global">
		<span style="text-align:justify;">
		<font color="#FF0000">
		<br>
			<b>Le seuil d'au moins un code de nomenclature a &eacute;t&eacute; d&eacute;pass&eacute;</b>.
			<br><br>
		</font>
<table style = "width: 100%; font-size: small;">
  <thead style="background-color: #CDE2A7;">
	<tr>
		<th>Code de nomenclature</th>
		<th nowrap>Seuil</th>
		<th nowrap>Total Engag&eacute;</th>
	</tr>
  </thead>
  <tbody style="background-color: #ffffff;">
	<webobject name="LesSeuils">
	<tr>
		<td class="alignToLeft"><webobject name="Libelle"></webobject></td>
		<td class="alignToRight nowrap"><webobject name="Seuil"></webobject></td>
		<td class="alignToRight nowrap"><webobject name="TotalEngage"></webobject></td>
	</tr>
	</webobject>
  </tbody>
</table>
			<br><br>
		<font color="#FF0000" size = "+1">
			En engageant cette d&eacute;pense, vous attestez avoir respect&eacute; la proc&eacute;dure<br> 
			du code des March&eacute;s Publics.
		</font>
		</span>
		<br><br>
		<div class="navigation" style="text-align:center;">
  	  		<webobject name="Annuler"></webobject>
  	  		&nbsp;
  	  		<webobject name="Engager"></webobject>
		</div>
	  </div>
	</webobject>
	